@import url('https://fonts.googleapis.com/css?family=Roboto+Mono');

body {
    background-color: #65141E;
    margin: 2em;
}
a:link, a:visited {
  color: #FFFFFF;
  text-decoration: inherit;
  cursor: pointer;
}
a:visited{
  /*color: #3e7b9c;*/
}
a:link:active, a:visited:active {
  color: (internal value);
}

.container {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.title {
    font-family: sans-serif;
    font-size: 3.5rem;
    font-weight: 600;
    font-family: "Roboto Mono";
    color: #474747;
    margin-bottom: .1em;
}

.subtitle{
  font-family: sans-serif;
  font-size: 1.5rem;
  font-weight: 600;
  font-family: "Roboto Mono";
  color: #474747;
  margin-bottom: .25em;
}

.pub-container {
    width: auto;
    min-width: 30%;
    padding: 1.5em;
    border-radius: 3px;
    font-weight: 600;
    font-family: "Roboto Mono";
    color: #e6e6e6;;
    margin-left: 300px;
    margin-right: 300px;
}
.inline {
    display: inline-block;
}

.button-bar {
    display: flex;
    flex-direction: row;
    justify-content: center;
    min-width: 35%;
    width: auto;
    margin: 2em 0em;
}
.button{
    padding: 1em;
    background-color: #474747;
    border-radius: 3px;
    font-family: "Roboto Mono";
    font-size: .85rem;
    width: 25%;
    height: 1.7em;
    margin: 0em .5em;
    vertical-align: missle;
    text-align: center;
    text-decoration: none;
}
.button-title {
    font-size: 1.1rem;
    font-weight: 600;
    color: #fff;
    margin: 0em 0em .35em 0em;
}
.button:hover {
  background-color: #807e7e;
  transform: scale(1.1);
}
.pub-title{
  font-size: 2.5em;
  font-weight: 700;
  text-align: left;
  color: #3077ab;
}
.pub-subtitle{
  margin: auto;
  font-size: 2em;
  font-weight: 400;
  text-align: left;
}
.pub-body{
  font-size: 1.2em;
  text-align: justify;
  line-height: 2.0;

}
.dauth{
  font-weight: 300;
  text-align: left;
}
.footnote{
  font-weight: 300;
  line-height: .5em;
}
.responsive-image-center{
  width: 100%;
  max-width: 900px;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.responsive-image-left-small{
  width: 100%;
  max-width: 400px;
  height: auto;
}
.responsive-image-left-medium{
  width: 100%;
  max-width: 900px;
  height: auto;
}
a.structural{
  color: #e6e6e6;
  cursor: none;
}
@media only screen and (min-width: 200px) {
    .container {
        height: auto;

    }
    .title {
        margin-top: .5em;
    }
    .container > .button-container {
        flex-direction: row;
        width: auto;
    }
    .pub-container{
        flex-direction: column;
        width: 95%;
        font-size: .7em;
        padding: .7em;
        margin-left: 0px;
        margin-right: 0px;
    }
    .pub-body {
      font-size: .7em;
      padding: .7em;
      margin-left: 0px;
      margin-right: 0px;
    }
    .button-container > .button {
        width: 10%;
        margin: 0em .5em;
    }
}
@media only screen and (min-width: 768px) {
    .container {
        height: auto;

    }
    .title {
        margin-top: .5em;
    }
    .container > .button-container {
        flex-direction: row;
        width: auto;
    }
    .pub-container{
        flex-direction: column;
        width: 95%;
        margin-left: 0px;
        margin-right: 0px;
    }
    .pub-body {
      font-size: 1.6em;
      padding: .7em;
      margin-left: 100px;
      margin-right: 100px;
    }
    .pub-subtitle{
      margin-left: 100px;
      font-size: 2em;
      font-weight: 400;
     text-align: left;
    }
}
@media only screen and (min-width: 1000px) {
    .container {
        height: auto;

    }
    .title {
        margin-top: .5em;
    }
    .container > .button-container {
        flex-direction: row;
        width: auto;
    }
    .pub-container{
        flex-direction: column;
        width: 95%;
        margin-left: 0px;
        margin-right: 0px;
    }
    .pub-body {
      font-size: 1.6em;
      padding: .7em;
      margin-left: 175px;
      margin-right: 175px;
    }
    .pub-subtitle{
      margin-left: 175px;
      font-size: 2em;
      font-weight: 400;
     text-align: left;
    }
}
@media only screen and (min-width: 1366px) {
    .container {
        height: auto;

    }
    .title {
        margin-top: .5em;
    }
    .container > .button-container {
        flex-direction: row;
        width: auto;
    }
    .pub-container{
        flex-direction: column;
        width: 95%;
        margin-left: 0px;
        margin-right: 0px;
    }
    .pub-body {
      font-size: 1.6em;
      padding: .7em;
      margin-left: 300px;
      margin-right: 300px;
    }
    .pub-subtitle{
      margin-left: 300px;
      font-size: 2em;
      font-weight: 400;
     text-align: left;
    }
}
